Skip to navigation

List owned phone numbers

Returns the account’s active and pending phone numbers (released numbers are excluded), with their connected flows.

Authentication

AuthorizationBearer

Pass a JWT access token or an API key (prefixed with tif_live_) as a Bearer token.

Query parameters

limitlongOptional
Max items to return
offsetlongOptionalDefaults to 0
Items to skip

Response

List of owned phone numbers
metaobject
Pagination metadata
phoneNumberslist of objects
Items on this page

Errors

401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error
500
Internal Server Error